import { Test, TestingModule } from '@nestjs/testing';
import { BuildPartsService } from './build-parts.service';

describe('BuildPartsService', () => {
  let service: BuildPartsService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildPartsService],
    }).compile();

    service = module.get<BuildPartsService>(BuildPartsService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
